/*<style>*/
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
font-family: "Times New Roman", Times, serif;
}

body{
    background:#fff;
    color:#333;
    overflow-x:hidden;
    padding-left: 2px; /* prevent horizontal scroll */
}

/* ===== TOP BAR ===== */
nav i{
    color: white;
    background-color: #60f;
}
#navatag{
color: #10a;
}
.top-bar{
    background:#66a;
    padding:8px 20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    color:#8ff;
    font-size:14px;
    flex-wrap:wrap;
}

#clock{
    font-weight:bold;
}

.top-social{
    display:flex;
    gap:22px;
}

.top-social a{
    color:#fff;
    font-size:16px;
    transition:0.3s;
}

.top-social a:hover{
    color:#248;
    background-color: red;
    font-size: 40px;
}

.language-select{
    padding:4px 6px;
    border-radius:4px;
}

/* ===== HEADER ===== */
header{
    background:#1fa;
    color:#121;
    padding:1px 1px;
    display:flex;
    justify-content:space-between;
    align-items:bottom;
    position:relative;
    z-index:200;
}

.logo{
    display:flex;
    align-items:center;
    gap:10px;
    color: red;
}

.logo img{
    width:60px;
    height:auto;
    border-radius:39%;
    border: #1fc 10px double;
    
}

/* ===== NAV ===== */
nav{
    display:flex;
    align-items:center;
    gap:10px;
    margin-left:auto;
    background-color:#1fa;
    overflow-x: auto;
}

nav a{
    color:black;
    text-decoration:none;
    font-weight:bold;
    white-space:nowrap;
    display:flex;
    align-items:center;
    gap:4px;
}

nav a i{
    font-size:18px;
}

/* ===== HAMBURGER ===== */
#menu-toggle{display:none;}

.hamburger{
    display:none;
    flex-direction:column;
    cursor:pointer;
    order:2; /* right side */
    color: red;
    background-color: #1fa;
}

.hamburger span{
    width:28px;
    height:3px;
    background:#222;
    margin:5px 0;
    transition:1s;
    border-radius:3px;
}

/* ===== HERO ===== */
.hero{
    width:100%;
    padding-top: 3px;

  }
#ayn{
    background-color: #ffffff;
    color: #831;
    border-radius: 50px;
    text-align: center;
}
.subjecttext a{
    color: white;
    text-decoration: none;
}
.meta{
   font-size: 20px;
   border-radius: 2px;
   background-color: darkblue;
   overflow-x: auto;
   overflow-y: none;
   gap: 13px;
   color: whitesmoke;
}
.meta a{
    color:white;
}
/*77777777777777777777777777777777777777777777777777777777777777777777777777777777777777777777777777*/
/* MAIN GRID */
.ayy{
display:grid;
grid-template-columns:2fr 1fr;
grid-template-rows:1fr 1fr;
gap:8px;
height:525px;
}

/* BIG LEFT */

.big{
grid-row:span 2;
}
.immain{
  width: 100%;
  height: auto;
  max-height: 500px;
  object-fit: cover;
}
/* IMAGE 3 & 4 GRID */

.bottom{
display:grid;
grid-template-columns:1fr 1fr;
gap:8px;
}

/* ax STYLE */

.ax{
position:relative;
overflow:hidden;
border-radius:5px;
cursor:pointer;
height:100%;
}

.ax img{
width:100%;
height:100%;
object-fit:cover;
transition:.4s;
}

.ax:hover img{
transform:scale(1.08);
}

/* TEXT ay */

.ay{
position:absolute;
bottom:0;
left:0;
width:100%;
padding:20px;
color:white;
background:linear-gradient(to top, rgba(0,0,0,.85), transparent);
}

.tag{
background:none;
padding:6px 12px;
font-size:12px;
display:inline-block;
margin-bottom:10px;
}
.tag a{
    text-decoration: none;
    color: white;
}
.date{
font-size:12px;
opacity:.8;
}

/* axx */

.axx{
position:relative;
height:100%;
width:100%;
}

.axxx{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
display:none;
}

.axxx.active{
display:block;
}

/* TABLET */

@media(max-width:900px){

.ayy{
grid-template-columns:1fr;
grid-template-rows:auto;
height:350px;
}

.big{
grid-row:span 1;
height:350px;
}

}

/* MOBILE */

@media(max-width:600px){

.bottom{
grid-template-columns:1fr;
}

.big{
height:250px;
}

}
/* ===== SERVICES ===== */
.services{
    padding:60px 40px;
    text-align:center;
}

.services h2{
    margin-bottom:40px;
}

.service-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}

.card{
    background:#fff;
    padding:10px;
    border-radius:5px;
    box-shadow:0 4px 10px rgba(0,5,0,.1);
    width: 96%;
    margin-top: 30px;
    margin-bottom:286px;
    text-align: center;
    align-items: center;
    border-bottom: 3px #aaf dotted;
    border-left:1px #06f dotted;
    border-top: 1px #ffe solid;
    border-right: 1px #fff solid;
}
/*===========Notice======*/
.notices{
    padding:60px 40px;
    text-align:center;
}
.services h2{
    margin-bottom:40px;
}
.notice-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}
.load-morenotice-btn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.load-morenotice-btn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}
/*===========History======*/
.history{
    padding:60px 40px;
    text-align:center;
}
.history h2{
    margin-bottom:40px;
}
.history-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}
.load-morehistory-btn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.load-morehistory-btn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}/*===========Culture======*/
.culture{
    padding:60px 40px;
    text-align:center;
}
.culture h2{
    margin-bottom:40px;
}
.culture-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}
.load-moreculture-btn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.load-moreculture-btn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}/*===========Videosource======*/
.videoservice{
    padding:60px 40px;
    text-align:center;
}
.videoservice h2{
    margin-bottom:40px;
}
.videoservice-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}
.load-morevideoservice-btn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.load-morevideoservice-btn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}
/*===========policy======*/
.Policies{
    padding:60px 40px;
    text-align:center;
}
.Policies h2{
    margin-bottom:40px;
}
.Policies-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}
.load-morePolicies-btn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.load-morePolicies-btn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}
/* ===== FOOTER ===== */
footer{
    background:#1fa;
  font-family: "Times New Roman", serif;
  color: black;
  text-align: center;
  font-size: 21px;
  text-align: center;

}

.footer-social{
    margin-top:10px;
    display:flex;
    justify-content:center;
    gap:12px;
    color: blue;
}

.footer-social a{
    color:blue;
    font-size:18px;
    background-color: blue;
}

.footer-social a:hover{
    color:blue;
}

/* ===== USEFUL LINKS ===== */
.footer-links{
    margin-top:20px;
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:20px;
}

.footer-links a{
    color:blue;
    text-decoration:none;

}

.footer-links a:hover{
    color:white;
    background-color: green;
}
/* ===== MOBILE ===== */
@media(max-width:768px){
    .hamburger{display:flex; order:100%; margin-left:auto;}
    nav{
        width:auto;
        flex-direction:column;
        background:#1fa;
        max-height:0;
        overflow-y:auto;
        transition:max-height .5s ease;
        margin-left:0;
        order:0;
        left:0;
        right:0;
        text-align: left;
        background-color: #1fa;
        margin-left: 0px;
        item-align:left;
    }
    nav a{
        padding:12px 0;
        text-align:left;
    }

    #menu-toggle:checked ~ nav{
        max-height:900px;
    }

    /* Hamburger animation ☰ → ✖ */
    #menu-toggle:checked + .hamburger span:nth-child(1){
        transform:rotate(45deg) translate(6px,6px);
    }
    #menu-toggle:checked + .hamburger span:nth-child(2){
        opacity:0;
    }
    #menu-toggle:checked + .hamburger span:nth-child(3){
        transform:rotate(-45deg) translate(6px,-6px);
    }
}
/*
</style>*/
/* ===== LOGIN FORM ===== */
.login-container {
    background: #fff;
    padding: 30px 40px;
    border-radius: 10px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    width: 100%;
    max-width: 400px;
    margin: 60px auto;
}

.login-container h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
}
.input-group {
    margin-bottom: 15px;
}
.input-group label {
    display: block;
    margin-bottom: 5px;
    color: #555;
}
.input-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}
button {
    width: 100%;
    padding: 12px;
    background: #4CAF50;
    border: none;
    color: white;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}
button:hover {
   color: blueviolet;
}
.error-msg {
    color: red;
    margin-top: 10px;
    text-align: center;
}
.forgot-password {
    display: block;
    text-align: right;
    margin-top: 10px;
    font-size: 14px;
    color: #007BFF;
    text-decoration: none;
}
.forgot-password:hover {
    text-decoration: underline;
}
/*****************************************************************/
/* Container */
.slides-container{
    position: relative;
    width: 100%;
    overflow: hidden;

}
/* Dots */
.dots{
    display: flex;
    justify-content: center;
    margin-top: 15px;
    bottom: 0px;
    background-color: #368;
    color: red;

}
.dot{
    width: 20px;
    height: 20px;
    margin: 0 6px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    transition: background 0.3s;
    background-color: #fff;
}
.dot.active{
    background: #1f6;
}
/* scroll to up */
#backToTop {
    display: none; /* Hidden by default */
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    font-size: 24px;
    background-color: #45f;
    color: white;
    border: none;
    border-radius: 100%;
    padding: 12px 16px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0,0,0,0.3);
    transition: background 0.3s;
    text-align: right;
    width: 60px;
}
#backToTop:hover {
    background-color: #ff1;
        border-radius: 100%;

}
/*-----------------Detiels note----------*/
    #messages{
        background-color: #eeeeee;
        color: #111111;
        text-align: left;
        font-size: 23px;
        border-right: solid 4px lightcyan;
    }
    #eyex{
        color: red;
        background-color: #ff1;
        border: solid 2px blue;
        border-radius: 100%;
    }
    .panel-container {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      justify-content: center;
      min-height: 400px;
      padding:6px ;
      width: 99.5%;
    }

    .panel {
      background: #ffe;
      border-radius: 2px;
      overflow: auto-fit;
      width: 80%;
      box-shadow: 0 4px 12px rgba(0,0,0,0.1);
      transition: transform 0.3s, box-shadow 0.3s;
      cursor: pointer;
      text-align: left;
    }
     #backs{
        color: blue;
        text-align: right;
        align-items: right;
        font-family:Times New Roman;
        text-decoration: none;
     }
    .panel img {
      width: 100%;
      height: auto;
      display: block;
    }
    .panel-text {
      padding: 15px;
      text-align: left;
      font-size: 20px;
    }
    .panel h3 {
      margin: 0 0 10px 0;
      font-size: 1.2rem;
      color: #619;
    }
    .panel p {
      margin: 1px;
      color: #115;
      font-size: 1.95rem;
    }
    /* Hover effect */
    .panel:hover {
      transform: translateX(2px);
      box-shadow: 0 8px 20px rgba(0,6,0,0.15);
       cursor: default;

    }
    /* Responsive */
    @media (max-width: 650px) {
      .panel {
        width: 99%;
      }
    }

.container{
    padding:20px;
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(280px,1fr));
    gap:10px;
}
/* ===== CARD ===== */
.card1{
    position:relative;
    height:260px;
    border-radius:16px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
}
.card1 img{
    width:100%;
    height:100%;
    object-fit:cover;
}
/* ===== TEXT MERGED ON IMAGE ===== */
.overlay{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:14px;
    background:linear-gradient(to top, rgba(0,0,0,0.75), transparent);
    color:#fff;
}
.overlay p{
    font-size:22px;
    line-height:1.1;
    margin:1px;
    background-color: none;
    color: #fff;
    font-style: bold;
    border-radius: 9px;
    width: 100%;
    text-align: left;
}
.views{
    display:flex;
    text-align:left;
    gap:1px;
    color: gold;
    background-color: #259;
    width: 70px;
    border-radius: 20%;
}
/* ===== HOVER ===== */
.card1:hover{
    transform:translateY(5px);
    transition:0.8s ease;
}
.likedislikefavorite a
{
   
    cursor:pointer;
    color: whitesmoke;
    gap: 110px;
    background-color: darkblue;

}
.load-btn{
    background-color: #121;
    width: auto;
    item-align:center;
    text-align: center;
    color: white;
    text-decoration-thickness: 4px;
    height: 50px;
    border: whitesmoke solid 3px;
    font-weight: 700;
    padding:  17px;
    margin: -17px;

}
.load-btn:hover{
    background-color: #121;
}
#nextload{
    background-color: #121;
    text-align: center;
    border-radius: 5px;
}

/*--------------------------------- Page loading------------------- */
#animats{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:cyan;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:9999;
    gap: 10px;
}
#animats p{
    background-color: yellow;
    color: red;
    font-size: 20px;
    margin-left: 9px;
    padding: 7px;
}
/* Spinner */
.loader{
  width:120px;
  height:120px;
  border:8px solid #416;
  border-top:8px solid #ff6;
  border-bottom:8px solid #ff6;
  border-left:8px solid cyan;
  border-right:8px solid cyan;
  border-radius:100%;
  animation:spin 1s linear infinite;
  background: #fff;
}

@keyframes spin{
  0%{transform:rotate(0deg);}
  100%{transform:rotate(359deg);}
}

/* Hide page initially */
#pageContent{
  display:none;
  text-align: center;
}
/* scroll text marquee */
.scroll{
  background-color: #fff;
  color: white;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

.scroll span{
  display: inline-block;
  padding-left: 100%;
  animation: scrollText 99s linear infinite;
  color: white;
}

@keyframes scrollText{
  from { transform: translateX(0); }
  to { transform: translateX(-100%); }
}
section:hover{
  transition: transform 0.111s;
  section{transform: rotate(-10deg)}
}

img {
  width: 300px;
  transition: transform 0.22222s;
}

img:hover {
  transform: scale(1.2);
}
.card:hover {
  box-shadow: 0 10px 20px rgba(0,0,0,0.4);
  transform: translateY(-5px);
}
/* About Section*/
/* abouthero SECTION */
.abouthero{
justify-content:center;
align-items:center;
gap:40px;
padding:60px;
background:#ddd;
}
.imagesc{
background-color: lightgray;
item-align:center;
text-align: center;
padding: 1px;
margin-bottom: 41px;

}

.abouthero-text{
max-width:auto;
font-size:14px;
line-height:1.9;
text-align: justify;
font-size: 20px;
color: #123;
margin-top: -40px;
margin-left: 3px;
}

.aboutbtn{
background:#e11212;
color:white;
border:none;
padding:10px 25px;
margin-top:20px;
cursor:pointer;
}

/* aboutfeatures */

.aboutfeatures{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:20px;
padding:40px;
}

.feature{
background:#bcd3d8;
padding:40px;
text-align:center;
}

.feature h3{
margin-bottom:10px;
}

/* INFO SECTION */

.info-section{
padding:40px;
text-align:center;
}

.aboutsection-btn{
background:#e11212;
color:white;
border:none;
padding:10px 25px;
margin-bottom:40px;
}
.aboutsection-btn:hover{
    background-color: none;
}
.aboutinfo-grid{
display:grid;
grid-template-columns:repeat(2,1fr);
gap:30px;
max-width:800px;
margin:auto;
}

.aboutinfo-box{
background:white;
padding:20px;
text-align:left;
border-radius:4px;
}

.aboutinfo-box h4{
background:#2f5fa8;
color:white;
padding:8px;
margin-bottom:10px;
font-size:14px;
}


.aboutsocials{
margin-top:10px;
display:flex;
justify-content:center;
gap:20px;
}

.aboutsocials span{
background:#c60f0f;
padding:8px 12px;
border-radius:20px;
font-size:12px;
cursor:pointer;
}

/* RESPONSIVE */

@media(max-width:900px){

.abouthero{
flex-direction:column;
text-align:center;
margin: 0px;
}
.aboutfeatures{
grid-template-columns:2fr;
}

.aboutinfo-grid{
grid-template-columns:2fr;
}

}
.eyemian{
    background-color: #167;
    text-align: left;

}
/* main page next btn*/
.nextmainbtn{
    padding:10px 20px; cursor:pointer;
    background-color: floralwhite;
    color: royalblue;
}
.nextmainbtn:hover{
    background-color: whitesmoke;
    color: black;
    font-size: 21px;
}


/*  Comment Section of Page */
  .comment-form{
    max-width: 700px;
    margin: auto;
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  }
  .comment-form h2{
    text-align: center;
    margin-bottom: 20px;
    color: #0d4fa3;
  }
  .comment-form .form-group{
    margin-bottom: 15px;
  }
  .comment-form label{
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }
  .comment-form input,
  .comment-form textarea{
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
  }
  .comment-form textarea{
    resize: vertical;
  }
  .comment-form button{
    width: 100%;
    padding: 12px;
    background: #0d4fa3;
    color: #fff;
    border: none;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  .comment-form button:hover{
    background: #083b7a;
  }
  #statusMsg{
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
  }
  /* video src*/
          .video-container {
            position: relative;
            width: 700px;
            max-width: 95%;
            margin: 50px auto;
            cursor: pointer;
        }

        .thumb, iframe {
            width: 100%;
            height: 400px;
            border-radius: 10px;
        }

        .thumb {
            background-image: url('<?php echo $thumbnail; ?>');
            background-size: cover;
            background-position: center;
        }

        iframe {
            display: none;
            border: none;
        }

        .play-icon {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-size: 60px;
            color: white;
            background: rgba(0,0,0,0.6);
            padding: 15px 22px;
            border-radius: 50%;
        }

        .video-overlay {
            position: absolute;
            bottom: 10px;
            left: 10px;
            background: rgba(0,0,0,0.7);
            padding: 8px 12px;
            border-radius: 6px;
            font-size: 14px;
        }
           /* drop downlist*/
        .dropdown {
          position:relative;
          display:inline-block;
        }

         /* Dropdown content */
       .dropdown-content {
       display:none;
       position:absolute;
       background:#1fa;
       min-width:150px;
    }
    .dropdown-content a {
     display:block;
     padding:10px;
     text-decoration:none;
     color:#10a;
}
/* Show dropdown */
.show {
  display:block;
}
.dropbtn{
    background-color: #1fa;
    color: #10a;
    font-size: 18px;
    text-decoration: bold;
    font-size: 18px;
}
#menu{
    background-color:#1fa;
    /* 3px;*/
    margin-top: 20px;
    padding-top: 20px;
    font-size: 20px;
    overflow-y: auto;
    color: #10a;
    margin-left: 12px;
}
.dropbtn hover{
    background-color: red;
}
